[<text>
<title>sandvik, diamant boart finalise drills merger</title>
<dateline>    brussels, june 18 - </dateline>sweden's sandvik ab &lt;svik.st&gt; and
diamant boart sa of belgium, in which societe generale de
belgique &lt;belb.br&gt; holds an indirect 52 pct stake, have
finalised negotiations on merging oil and gas drilling tool
activities, officials of both companies said.
    staffan paues, president of the new brussels-based joint
venture company diamant boart stratabit sa (dbs), told a news
conference that the merged firm would be able to offer products
for all types of drilling operations.
    he said there were already signs that a slow recovery from
recession was under way in the oil and gas industries.
    "stability in oil prices should lead to renewed investment"
paues said.
    dbs, which paues said began operations today, brings
together sandvik's wholly-owned u.s. subsidiary strata bit corp
of houston and diamant boart's petroleum activities in europe,
north america, the middle and far east and africa.
    paues said the merger was a direct result of the sharp fall
in oil prices 18 months ago which led oil firms to cut back
exploration activities. officials said the complementary
character of the two firms' operations was a further reason.
 reuter
</text>]